<bugID>1203308<Summary>US: websocket connections discovery across a tab</Summary><Description>As a developer I'd like to view a list of all websocket connections currently open by an application/web page in a tab.</Description></bugID>